.skills h2 {
	font-size: 24px;
}

#skill { 
	list-style: none;
    padding-top: 30px;
    padding-left: 33px;
    margin-top: 23px;
    margin-left: 21px;
    position: relative;
}

#experi { 
	list-style:none; 
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 33px;
	margin-top: 23px;
	margin-left: 21px;
	position: relative;
}


#skill li { 
	margin-bottom:40px; 
	background:#fff; 
	height:22px; 
	border-radius:6px;  
	position: relative;
}

#skill li em { 
	width: 20px;
	height: 1px;
	display: inline-block;
	position: absolute;
	left: -34px;
    top: 10px;
}

#experi li { 
	margin-bottom:20px; 
	font-size: 17px;
	position: relative;
}

#experi li em { 
	width: 20px;
	height: 1px;
	display: inline-block;
	position: absolute;
	left: -34px;
	top: 15px;
}

#skill li p { 
	font-size: 15px;
	position:relative; 
	top:-30px;
	font-style: normal;
	font-weight: bold;
}

#skill li p span { 
	position: absolute;
    right: 0;
}